@charset "UTF-8";
/* CSS Document */

@font-face  {
    font-family: myFirstFont;
    src: url(../Archia-Regular.otf);
}

@font-face  {
    font-family: myFirstFont;
    src: url(../Archia-Medium.otf);
    font-weight:medium;
}

@font-face  {
    font-family: myFirstFont;
    src: url(../Archia-SemiBold.otf);
    font-weight:bold;
}

body {
    background-image:url(../img/Bg-01.jpg);
    background-size:auto 100%;
    background-repeat:no-repeat;
    background-position:center top;
    background-attachment:scroll;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    -ms-content-zooming: none;
}


.container	{
	width:80%;
	margin:auto;
	overflow:hidden;
}

.content	{
	position:absolute;
	top:1280px;
	overflow:hidden;
	text-align:center;
}

header	{
	position:absolute;
    display: inline-block;
	text-align:center;
	width:100%;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}

headline	{
	font-family:myFirstFont, Arial, Helvetica, sans-serif;
	font-size:120px;
	line-height:140px;
	text-transform:uppercase;
	letter-spacing:6px;
	font-weight:bold;
	color:#F6B1AC;
	text-align:center;
}

bodytext	{
	display:inline-block;
	margin-left:30%;
	margin-right:30%;
	background:rgba(198,188,189,0.6);
	padding: 30px 60px 30px;
	color:#ffffff;
	text-align:left;
	font-family:myFirstFont, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:24px;
	line-height:36px;
	font-weight:medium;
}

footerlink	{
	text-align:center;
	font-family:myFirstFont, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:24px;
	letter-spacing:1px;
	font-weight:medium;
	color:#F6B1AC;
	text-underline-position:under;
}

a:link	{
	color:#F6B1AC;
}
a:visited	{
	color:#F6B1AC;
}
a:active	{
	color:#F6B1AC;
}

footer	{
	text-align:center;
	font-family:myFirstFont, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	font-weight:200;
	color:#F6B1AC;
}

@media screen and (max-width:1280px) {
    
    body {
        background-image:url(../img/Bg-02.jpg);
        background-size:auto 100%;
        background-repeat:no-repeat;
        background-position:center top;
        background-attachment:scroll;
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        -ms-content-zooming: none;
    }

	headline	{
		font-family:myFirstFont, Arial, Helvetica, sans-serif;
		font-size:100px;
		line-height:110px;
		text-transform:uppercase;
		letter-spacing:6px;
		font-weight:bold;
		color:#F6B1AC;
		text-align:center;
	}
    bodytext	{
	    display:inline-block;
	    margin-left:20%;
	    margin-right:20%;
	    background:rgba(198,188,189,0.6);
	    padding: 30px 60px 30px;
	    color:#ffffff;
	    text-align:left;
	    font-family:myFirstFont, Arial, Helvetica, sans-serif;
	    letter-spacing:1px;
	    font-size:24px;
	    line-height:36px;
	    font-weight:medium;
        }
}

@media screen and (max-width:800px) {

    body {
        background-image:url(../img/Bg-03.jpg);
        background-size:auto 100%;
        background-repeat:no-repeat;
        background-position:center top;
        background-attachment:scroll;
        -moz-background-size: cover;
        -o-background-size: cover;
        -webkit-background-size: cover;
        -ms-content-zooming: none;
    }
	.container	{
		width:0;
		margin:auto;
		overflow:hidden;
	}
    header	{
		position:absolute;
        display:inline-block;
		width:229px;
		height:auto;
	    top:50%;
        left:50%;
	    transform:translate(-50%,-50%);
		background-image:url(../img/SOI-Logo-White.png);
		background-position:center;
		background-size:100%;
		background-repeat:no-repeat;
	}
	.content	{
		position:absolute;
		top:600px;
		overflow:hidden;
		text-align:center;
	}
	headline	{
		font-family:myFirstFont, Arial, Helvetica, sans-serif;
		font-size:50px;
		line-height:60px;
		text-transform:uppercase;
		letter-spacing:2px;
		font-weight:bold;
		color:#F6B1AC;
		text-align:center;
	}
	bodytext	{
		display:inline-block;
		margin-top:10%;
		margin-left:5%;
		margin-right:5%;
		background:rgba(198,188,189,0.6);
		padding: 10px 30px 10px;
		color:#ffffff;
		text-align:left;
		font-family:myFirstFont, Arial, Helvetica, sans-serif;
		letter-spacing:1px;
		font-size:18px;
		line-height:24px;
		font-weight:medium;
	}
	footerlink	{
		text-align:center;
		font-family:myFirstFont, Arial, Helvetica, sans-serif;
		font-size:14px;
		line-height:18px;
		letter-spacing:1px;
		font-weight:medium;
		color:#F6B1AC;
		text-underline-position:under;
	}
	footer	{
		text-align:center;
		font-family:myFirstFont, Arial, Helvetica, sans-serif;
		font-size:11px;
		letter-spacing:1px;
		font-weight:200;
		color:#F6B1AC;
		text-underline-position:under;
	}
}